﻿.auth-form .validate-has-error {
    text-align: left;
}


.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    color: #fff;
    background-color: #000;
}

.ct-notice-content {
    display: block;
}

.nav-link {
    cursor: pointer;
}

.section-title-wrap {
    border-bottom: 1px solid #f9f9f9;
}

    .section-title-wrap h2 {
        text-align: center;
    }

.section.section-padding {
    padding: 20px 0 50px;
}


/* Pagination */
.pagination_fg {
    text-align: center;
    margin-top: 15px;
}

    .pagination_fg a {
        color: #333;
        display: inline-block;
        padding: 8px 16px;
        text-decoration: none;
        transition: background-color .3s;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        -ms-border-radius: 3px;
        border-radius: 3px;
        margin: 0 2px;
    }

        .pagination_fg a:hover {
            background-color: #f0f0f0;
        }

        .pagination_fg a.active {
            background-color: #333;
            color: white;
        }
.pagination_fg a {
    cursor: pointer;
}

.box_order {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    border-radius: 5px;
    background-color: #fff;
    -webkit-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.1);
}

    .box_order .head {
        -webkit-border-radius: 5px 5px 0 0;
        -moz-border-radius: 5px 5px 0 0;
        -ms-border-radius: 5px 5px 0 0;
        border-radius: 5px 5px 0 0;
        text-align: center;
        border-bottom: 1px solid #ededed;
        padding: 17px 20px 12px 20px;
        background-color: #454545;
        color: #fff;
    }

        .box_order .head h3 {
            font-size: 21px;
            font-size: 1.3125rem;
            margin: 0;
            color: #fff;
        }

    .box_order .main {
        padding: 25px;
    }

        .box_order .main ul {
            list-style: none;
            padding: 0;
        }

            .box_order .main ul li {
                margin-bottom: 8px;
            }

                .box_order .main ul li.total {
                    font-size: 18px;
                    font-size: 1.125rem;
                    font-weight: 600;
                    text-transform: uppercase;
                }

                .box_order .main ul li a {
                    padding-left: 1px;
                    color: #444;
                    display: inline-block;
                    position: relative;
                    cursor: default;
                    max-width: 75%;
                }
                    /*.box_order .main ul li a:before {
  font-family: "ElegantIcons";
  content: "\4f";
  font-size: 16px;
  font-size: 1rem;
  position: absolute;
  left: 0;
  top: 2px;
  line-height: 1;
}*/
                    .box_order .main ul li a label {
                        font-weight: bold;
                        margin-bottom: 0;
                    }

                    .box_order .main ul li a p {
                        margin: 0 0 2px 20px;
                        font-size: 0.81em;
                        line-height: 20px;
                    }

                        .box_order .main ul li a p.productName {
                            font-size: 0.88em;
                            margin: 0 0 2px 20px;
                            font-weight: 600;
                        }

                        .box_order .main ul li a p label {
                            font-weight: 500;
                            margin-bottom:0;
                        }

                        .box_order .main ul li a p i {
                            font-size: 1.1em;
                            font-style:italic;
                        }

                .box_order .main ul li span i {
                    cursor: pointer;
                    font-size: 18px;
                }

                    .box_order .main ul li span i:hover {
                        color: #e74747;
                    }

                .box_order .main ul li span {
                    float: right;
                    font-weight: bold;
                }

    .box_order .form-group {
        margin: 0 0 10px 0;
    }

    .box_order textarea {
        height: 130px;
    }

    .box_order a.close_panel_mobile {
        position: absolute;
        right: 15px;
        top: 5px;
        color: #fff;
        font-size: 26px;
        font-size: 1.625rem;
        display: none;
    }


.spanUnitPrice {
    font-weight: normal;
    font-style: normal;
    margin-right: 45px;
}

.spanPrice {
}

@media (max-width: 999px) {
    .spanUnitPrice {
        display: none;
    }
}

